package com.jscape.util.reflection;

import com.jscape.util.functor.UnaryFunction;

/**
 * @author Alex Usun
 */
public class ObjectClass
        extends UnaryFunction<Object, Class> {

    public Class evaluate(Object value) {
        return value != null ? value.getClass() : null;
    }
}
